petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetCellNumbering

Get a global cell numbering for all cells on this process

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetCellNumbering(DM dm, IS *globalCellNumbers)

### Input Parameter

dm -The DMPlex object

### Output Parameter

globalCellNumbers -Global cell numbers for all cells on this process

### See Also

DMPlexGetVertexNumbering()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages